[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileUtil' (#lcl)

# GetAllFilesMask

File mask representing all files suitable for showing in a file filter.

## Declaration

Source position: fileutil.pas line 109

`function GetAllFilesMask: String;`

## Description

GetAllFilesMask returns a File Mask suitable for showing in a filter of a Open File Dialog. windows '*.*' is returned, on other operating systems just '*'.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .